build.version=4.6.20220130.20
user.home=/var/lib/jenkins/workspace/WOLips46
compile.source=1.8
compile.target=1.8
system.home=/var/lib/jenkins/workspace/WOLips46/System
eclipse.home=/opt/eclipse46
feature.updateSiteName=WOLips
wolips.compile.source = 1.8
wolips.compile.target = 1.8
feature.updateSite=https://jenkins.wocommunity.org/job/WOLips46/lastSuccessfulBuild/artifact/temp/dist/
